<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.12.0"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>kmCpu: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<script type="text/javascript" src="clipboard.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="cookie.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">kmCpu
   </div>
   <div id="projectbrief">kmCpu library for AVR</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.12.0 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() { codefold.init(0); });
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search',true);
  $(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function(){initNavTree('globals.html',''); initResizable(true); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
<div class="textblock">Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:</div><ul>
<li>KM_CPU_CLOCK_STD_1000000_HZ&#160;:&#160;<a class="el" href="km_cpu_defs_8h.html#a8b212649bf8551df7b45446530cd236e">kmCpuDefs.h</a></li>
<li>KM_CPU_CLOCK_STD_11059200_HZ&#160;:&#160;<a class="el" href="km_cpu_defs_8h.html#a15ae0ddc5604f1c8098c9710f311a797">kmCpuDefs.h</a></li>
<li>KM_CPU_CLOCK_STD_14745600_HZ&#160;:&#160;<a class="el" href="km_cpu_defs_8h.html#aeb5287e50ec482dc94c93334831695cc">kmCpuDefs.h</a></li>
<li>KM_CPU_CLOCK_STD_16000000_HZ&#160;:&#160;<a class="el" href="km_cpu_defs_8h.html#a15b748822ac89065447fb61d51b4d3c7">kmCpuDefs.h</a></li>
<li>KM_CPU_CLOCK_STD_18432000_HZ&#160;:&#160;<a class="el" href="km_cpu_defs_8h.html#a3d07c7d9c2b68665d036cd6f61686c55">kmCpuDefs.h</a></li>
<li>KM_CPU_CLOCK_STD_1843200_HZ&#160;:&#160;<a class="el" href="km_cpu_defs_8h.html#afa1f9e225912eb14f56f839673b3b3b9">kmCpuDefs.h</a></li>
<li>KM_CPU_CLOCK_STD_20000000_HZ&#160;:&#160;<a class="el" href="km_cpu_defs_8h.html#aae5b8e359b5150a64ce100b6c61be24c">kmCpuDefs.h</a></li>
<li>KM_CPU_CLOCK_STD_2000000_HZ&#160;:&#160;<a class="el" href="km_cpu_defs_8h.html#a17e11d2d85806afe16b63333ff5dac0e">kmCpuDefs.h</a></li>
<li>KM_CPU_CLOCK_STD_24000000_HZ&#160;:&#160;<a class="el" href="km_cpu_defs_8h.html#a934766e33f008e4d393bb0093d55b635">kmCpuDefs.h</a></li>
<li>KM_CPU_CLOCK_STD_25000000_HZ&#160;:&#160;<a class="el" href="km_cpu_defs_8h.html#adb35e820a0ab49de7122421d54535456">kmCpuDefs.h</a></li>
<li>KM_CPU_CLOCK_STD_32768_HZ&#160;:&#160;<a class="el" href="km_cpu_defs_8h.html#a550fe6b02a611769ddbfa05f7ba4ef6d">kmCpuDefs.h</a></li>
<li>KM_CPU_CLOCK_STD_3686400_HZ&#160;:&#160;<a class="el" href="km_cpu_defs_8h.html#abc2ad23ace1a76bb3094c60e5337d759">kmCpuDefs.h</a></li>
<li>KM_CPU_CLOCK_STD_4000000_HZ&#160;:&#160;<a class="el" href="km_cpu_defs_8h.html#a2f53cbefee3058307de8fbf4c92659af">kmCpuDefs.h</a></li>
<li>KM_CPU_CLOCK_STD_7372800_HZ&#160;:&#160;<a class="el" href="km_cpu_defs_8h.html#a0df2dfe84f80dbda443583b2aab394be">kmCpuDefs.h</a></li>
<li>KM_CPU_CLOCK_STD_8000000_HZ&#160;:&#160;<a class="el" href="km_cpu_defs_8h.html#ad1ee12c638b9646cade7d59fc40e6bf7">kmCpuDefs.h</a></li>
<li>KM_CPU_CLOCK_STD_9000000_HZ&#160;:&#160;<a class="el" href="km_cpu_defs_8h.html#a76b3918cfad839c27fe6908a02e12ba0">kmCpuDefs.h</a></li>
<li>kmCpuDisableWatchdogAndInterruptsOnStartup()&#160;:&#160;<a class="el" href="km_cpu_8h.html#ae403db6f1fe7e2bc5f6e0319c340fbf4">kmCpu.h</a></li>
<li>kmCpuHalt()&#160;:&#160;<a class="el" href="km_cpu_8h.html#a2cab7faaa3a7f692118e494d9bdca404">kmCpu.h</a></li>
<li>kmCpuInterruptsDisable()&#160;:&#160;<a class="el" href="km_cpu_8h.html#a89ffdd67aa53e2885528d1b820513386">kmCpu.h</a></li>
<li>kmCpuInterruptsEnable()&#160;:&#160;<a class="el" href="km_cpu_8h.html#a0091ca9e864da5359580d4a9e7b828d9">kmCpu.h</a></li>
<li>kmCpuSoftReset()&#160;:&#160;<a class="el" href="km_cpu_8h.html#accc2b1261d0ba57b5dbf5476482f9534">kmCpu.h</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.12.0 </li>
  </ul>
</div>
</body>
</html>
